{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.bogged.skeleton": {
      "geometry": "Geometry.skeleton",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.skeleton"]
    },
    "controller.render.crl.bogged.head": {
      "geometry": "Geometry.head",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.head"],
      "part_visibility": [{ "mushrooms": "!query.is_sheared" }]
    },
    "controller.render.crl.bogged.clothes": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": ["Texture.clothes"]
    }
  }
}
